import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('../components/ButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：柱状图" buttons={<ButtonModal />}></ChartWrap>
}
